.version.index /* version checker */
{
	color: #00000C;
	background-color: #64425D;
}

.html
{
	background: #FFFFFF url("../images/gif_glow.gif") repeat center center fixed;
}

.hidpi.html
{
	background-image: url("../images/gif_glow_2x.gif");
	background-size: 567px 425px;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 7613.599999999971px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -291px;
	padding-top: 598px;
	width: 0.01px;
}

#menuu365
{
	z-index: 664;
	width: 1160px;
	top: 20px;
	left: 50%;
	margin-left: -580px;
}

#u387
{
	width: 189px;
	min-height: 30px;
	margin-right: -10000px;
}

#u388
{
	width: 189px;
	padding-bottom: 10px;
}

#u388:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u388.MuseMenuActive
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u391-4
{
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	top: 5px;
	left: 70px;
}

#u388:hover #u391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u388.MuseMenuActive #u391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u380
{
	width: 191px;
	min-height: 30px;
	margin-right: -10000px;
	left: 191px;
}

#u381
{
	width: 191px;
	padding-bottom: 10px;
}

#u381.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u382-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 5px;
	left: 70px;
}

#u381:hover #u382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u381.MuseMenuActive #u382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u373
{
	width: 209px;
	min-height: 30px;
	margin-right: -10000px;
	left: 384px;
}

#u376
{
	width: 209px;
	padding-bottom: 10px;
}

#u376.MuseMenuActive
{
	width: 209px;
	min-height: 0px;
	margin: 0px;
}

#u378-4
{
	width: 68px;
	min-height: 20px;
	margin-right: -10000px;
	top: 5px;
	left: 70px;
}

#u376:hover #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u376.MuseMenuActive #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u400
{
	width: 311px;
	min-height: 30px;
	margin-right: -10000px;
	left: 595px;
}

#u401
{
	width: 311px;
	padding-bottom: 10px;
}

#u401.MuseMenuActive
{
	width: 311px;
	min-height: 0px;
	margin: 0px;
}

#u402-4
{
	width: 171px;
	min-height: 20px;
	margin-right: -10000px;
	top: 5px;
	left: 70px;
}

#u401:hover #u402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u401.MuseMenuActive #u402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u990
{
	width: 252px;
	min-height: 30px;
	margin-right: -10000px;
	left: 908px;
}

#u993
{
	width: 252px;
	padding-bottom: 10px;
}

#u993.MuseMenuActive
{
	width: 252px;
	min-height: 0px;
	margin: 0px;
}

#u996-4
{
	width: 112px;
	min-height: 20px;
	margin-right: -10000px;
	top: 5px;
	left: 70px;
}

#u993:hover #u996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u993.MuseMenuActive #u996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1095
{
	z-index: 2;
	width: 180px;
	background-color: transparent;
	position: fixed;
	top: 172px;
	left: 50%;
	margin-left: -90px;
}

#u1378
{
	z-index: 659;
	height: 2194px;
	background: transparent url("../images/img_home.jpg") no-repeat center top;
	background-size: cover;
}

#u1378-bw
{
	z-index: 659;
	height: 2194px;
}

#slideshowu704
{
	z-index: 5;
	width: 0.01px;
	height: 601px;
	left: -100px;
	position: relative;
}

#u706
{
	position: absolute;
	width: 1160px;
	height: 601px;
	background-color: transparent;
}

#u706popup
{
	z-index: 6;
}

#u709
{
	z-index: 7;
	width: 1160px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u865
{
	z-index: 9;
	width: 1160px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u883
{
	z-index: 11;
	width: 1160px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u892
{
	z-index: 13;
	width: 1160px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u901
{
	z-index: 15;
	width: 1160px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u910
{
	z-index: 17;
	width: 1160px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u874
{
	z-index: 19;
	width: 1160px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u709::before,#u865::before,#u883::before,#u892::before,#u901::before,#u910::before,#u874::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 100px rgba(255,255,255,0.2), inset 0px 0px 100px rgba(255,255,255,0.2);
}

#u728-4
{
	position: absolute;
	width: 10px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 56px;
	text-align: center;
	font-size: 40px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 263px;
	left: 20px;
}

#u728-4popup
{
	z-index: 21;
}

#u705-4
{
	position: absolute;
	width: 10px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 56px;
	text-align: center;
	font-size: 40px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 263px;
	left: 1110px;
}

#u705-4popup
{
	z-index: 25;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pfind-us
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -103px;
}

#find-us
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 89px;
}

#u1382
{
	z-index: 4;
	min-height: 445px;
	background-color: #30D98D;
	padding-bottom: 155px;
}

#u1382_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1265-21
{
	z-index: 637;
	width: 450px;
	min-height: 92px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 120px;
}

#u1265-2
{
	font-size: 15px;
	line-height: 20px;
	color: #993399;
	font-weight: normal;
}

#u1265
{
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1265-3
{
	font-size: 15px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u1265-4,#u1265-11
{
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1265-10
{
	font-weight: bold;
}

#u1265-19
{
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1265-12,#u1265-17
{
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 20px;
}

#u1265-13,#u1265-18
{
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
}

#u1268
{
	z-index: 658;
	width: 400px;
	min-height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 640px;
}

#u1382-bw
{
	z-index: 4;
	min-height: 445px;
}

#pu945
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u945
{
	z-index: 29;
	min-height: 3621.9000000000005px;
	border-style: none;
	border-color: transparent;
	background-color: #EDEDED;
	padding-bottom: 0px;
}

#u945_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-bottom: 129px;
}

#anchor-u958
{
	position: relative;
}

#u600-4
{
	z-index: 246;
	width: 300px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: 430px;
	margin-top: 83px;
	position: relative;
}

#pu596
{
	width: 0.01px;
	left: 325px;
	margin-top: 14px;
	position: relative;
}

#u596
{
	z-index: 31;
	width: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #993399;
	background-color: transparent;
	border-radius: 21px;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u593
{
	z-index: 508;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 8px;
}

#u598
{
	z-index: 32;
	width: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #993399;
	background-color: transparent;
	border-radius: 21px;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u590
{
	z-index: 536;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u599
{
	z-index: 33;
	width: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #993399;
	background-color: transparent;
	border-radius: 21px;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u587
{
	z-index: 538;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1px;
}

#pu584-4
{
	width: 0.01px;
	left: 245px;
	margin-top: 25px;
	position: relative;
}

#u584-4
{
	z-index: 545;
	width: 200px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u585-4
{
	z-index: 549;
	width: 236px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 217px;
}

#u586-4
{
	z-index: 553;
	width: 200px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u584,#u585,#u586
{
	color: #993399;
}

#u582-5
{
	z-index: 540;
	width: 712px;
	background-color: transparent;
	text-align: center;
	left: 228px;
	margin-top: 15px;
	position: relative;
}

#u582
{
	color: #993399;
	font-style: italic;
}

#u424-4
{
	z-index: 242;
	width: 300px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: 430px;
	margin-top: 100px;
	position: relative;
}

#u417-50
{
	z-index: 34;
	width: 360px;
	min-height: 391px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u417-3
{
	font-size: 17px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u417
{
	font-size: 14px;
	line-height: 18px;
}

#u417-7
{
	line-height: 18px;
	letter-spacing: 1px;
}

#u417-16
{
	text-indent: 5px;
	letter-spacing: 1px;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u418-46
{
	z-index: 266;
	width: 360px;
	min-height: 390px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u425-4
{
	z-index: 262;
	width: 300px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: 430px;
	margin-top: 112px;
	position: relative;
}

#u426-28
{
	z-index: 214;
	width: 360px;
	min-height: 227px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	left: 400px;
	margin-top: 20px;
	position: relative;
}

#u428-4
{
	z-index: 250;
	width: 300px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: 430px;
	margin-top: 100px;
	position: relative;
}

#pu1181
{
	width: 0.01px;
	left: 463px;
	margin-top: 18px;
	position: relative;
}

#u1181
{
	z-index: 531;
	width: 63px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
}

#u483
{
	z-index: 532;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u558
{
	z-index: 534;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u430-67
{
	z-index: 312;
	width: 360px;
	min-height: 597px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u430-6,#u430-23
{
	text-align: center;
	letter-spacing: 1px;
	font-family: allerta, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u417-2,#u418-15,#u430-37
{
	line-height: 22px;
}

#u430-38,#u430-57
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u430-8,#u430-17,#u430-25,#u430-33,#u430-35,#u430-40,#u430-52,#u430-59
{
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u430-16,#u430-32,#u430-49,#u430-50,#u430-64
{
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u435-4
{
	z-index: 254;
	width: 300px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: 430px;
	margin-top: 136px;
	position: relative;
}

#pu434-33
{
	width: 0.01px;
	left: 165px;
	margin-top: 21px;
	position: relative;
}

#u434-33
{
	z-index: 84;
	width: 360px;
	min-height: 321px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u436-42
{
	z-index: 379;
	width: 360px;
	min-height: 316px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u442-4
{
	z-index: 258;
	width: 300px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: 430px;
	margin-top: 100px;
	position: relative;
}

#pu417-50,#pu440-88
{
	width: 0.01px;
	left: 165px;
	margin-top: 20px;
	position: relative;
}

#u440-88
{
	z-index: 117;
	width: 360px;
	min-height: 655px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u417-12,#u417-28,#u417-44,#u418-24,#u418-41,#u430-45,#u440-67
{
	font-family: Times, Times New Roman, Georgia, serif;
}

#u441-87
{
	z-index: 421;
	width: 360px;
	min-height: 583px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u418-2,#u418-6,#u418-12,#u418-14,#u418-18,#u418-19,#u418-27,#u418-28,#u418-30,#u418-34,#u418-44,#u426-8,#u426-10,#u426-12,#u426-13,#u426-15,#u426-22,#u426-24,#u426-26,#u434-7,#u440-8,#u440-17,#u440-25,#u440-34,#u440-42,#u440-78,#u441-41,#u441-50,#u441-58
{
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u418-11,#u418-25,#u418-42,#u434-12,#u434-13,#u434-29,#u434-30,#u434-31,#u440-16,#u440-33,#u440-52,#u440-53,#u440-69,#u440-70,#u440-86,#u441-49,#u441-66
{
	letter-spacing: 1px;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u434-19,#u436-6,#u436-22,#u436-33,#u440-59,#u441-6,#u441-22,#u441-73
{
	font-family: allerta, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u436-16,#u436-40,#u441-32,#u441-33,#u441-85
{
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u450-9
{
	z-index: 205;
	width: 450px;
	min-height: 63px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 17px;
	line-height: 22px;
	color: #30D98D;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: 355px;
	margin-top: 122px;
	position: relative;
}

#u600,#u424,#u425,#u428,#u435,#u442,#u450-6
{
	text-decoration: underline;
}

#u945-bw
{
	z-index: 29;
	min-height: 3621.9000000000005px;
}

#u492
{
	z-index: 510;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2341px;
	left: 506px;
}

#u498
{
	z-index: 512;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2667px;
	left: 451px;
}

#u525
{
	z-index: 514;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3190px;
	left: 880px;
}

#u543
{
	z-index: 516;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2798px;
	left: 429px;
}

#u1190
{
	z-index: 518;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3077px;
	left: 425px;
}

#u1189
{
	z-index: 520;
	width: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3209px;
	left: 420px;
}

#u501
{
	z-index: 521;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u534
{
	z-index: 523;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u546
{
	z-index: 525;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2192px;
	left: 955px;
}

#u537
{
	z-index: 527;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2798px;
	left: 944px;
}

#u549
{
	z-index: 529;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2192px;
	left: 465px;
}

#u971-69
{
	z-index: 557;
	width: 360px;
	min-height: 591px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1388px;
	left: 164px;
}

#u417-5,#u417-21,#u417-37,#u418-4,#u418-16,#u418-32,#u426-20,#u971-4,#u971-19
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u971-9,#u971-23,#u971-25
{
	line-height: 18px;
}

#u418-40,#u440-48,#u971-10,#u971-26
{
	color: #30D98D;
	font-style: italic;
}

#u426-6,#u434-5,#u440-6,#u440-23,#u440-40,#u440-76,#u441-39,#u441-56,#u971-37,#u971-55
{
	letter-spacing: 1px;
	font-family: allerta, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u426-3,#u426-5,#u430-3,#u430-5,#u430-20,#u430-22,#u434-3,#u434-16,#u434-18,#u436-3,#u436-5,#u436-20,#u436-30,#u436-32,#u440-3,#u440-5,#u440-20,#u440-22,#u440-37,#u440-39,#u440-56,#u440-58,#u440-73,#u440-75,#u441-3,#u441-5,#u441-19,#u441-21,#u441-36,#u441-38,#u441-53,#u441-55,#u441-70,#u441-72,#u971-34,#u971-36,#u971-53
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 18px;
}

#u417-4,#u417-20,#u417-36,#u418-3,#u418-31,#u426-4,#u426-19,#u430-4,#u430-21,#u430-36,#u430-56,#u434-4,#u434-17,#u436-4,#u436-21,#u436-31,#u440-4,#u440-21,#u440-38,#u440-57,#u440-74,#u441-4,#u441-20,#u441-37,#u441-54,#u441-71,#u971-3,#u971-18,#u971-35,#u971-54
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 22px;
}

#u417-17,#u417-19,#u417-23,#u417-33,#u417-35,#u417-39,#u971-2,#u971-15,#u971-17,#u971-21,#u971-39,#u971-57
{
	line-height: 18px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u417-32,#u417-48,#u971-14,#u971-30,#u971-31,#u971-49,#u971-50,#u971-67
{
	line-height: 18px;
	letter-spacing: 1px;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u417-15,#u417-31,#u417-47,#u418-10,#u430-15,#u430-48,#u430-63,#u434-11,#u434-21,#u434-27,#u434-28,#u436-8,#u436-15,#u436-17,#u436-24,#u436-26,#u436-27,#u436-35,#u436-39,#u440-15,#u440-32,#u440-51,#u440-61,#u440-68,#u440-85,#u441-8,#u441-15,#u441-16,#u441-24,#u441-30,#u441-31,#u441-48,#u441-65,#u441-67,#u441-75,#u441-84,#u971-13,#u971-29,#u971-48,#u971-65,#u971-66
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u974
{
	z-index: 626;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1571px;
	left: 498px;
}

#u1178
{
	z-index: 628;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1721px;
	left: 478px;
}

#u976
{
	z-index: 630;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1404px;
	left: 516px;
}

#u1182
{
	z-index: 632;
	width: 63px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1404px;
	left: 937px;
}

#u1185
{
	z-index: 633;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1183
{
	z-index: 635;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u1398
{
	z-index: 660;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 942px;
}

#u1404
{
	z-index: 662;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 728px;
	left: 917px;
}

#u615
{
	z-index: 30;
	height: 291px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/img_friedradishcake.jpg") no-repeat center center;
	background-size: cover;
}

#u615-bw
{
	z-index: 30;
	height: 291px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 289px;
}

#page .verticalspacer
{
	clear: both;
}

